@charset 'UTF-8';

* {
    padding: 0;
    margin: 0;
}


body {
    font-family: helvetica, arial, sans;
    font-size: 12px;
    margin: 0;
    padding: 0;
    background-color: #0c2b59;
    background-image: url(/images/backgrounds/background_trans_blue1.png);
    background-repeat: repeat-x;
}

a {
    color: #003366;
    font-weight: bold;
    text-decoration: underline;
}
a:hover {
    text-decoration: underline;
}

/* a buttons */
input[type=submit], a.btn {
    color: #fff;
    font-weight: bold;
    background-color: #036;
    padding: 3px 10px;
    margin: 1px;
    border: 1px solid #003366;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;    
    font-size: 1.25em;
    margin: 5px;
      -moz-box-shadow:    3px 3px 3px #ccc;
      -webkit-box-shadow: 3px 3px 3px #ccc;
      box-shadow:         3px 3px 3px #ccc;
}
a.btn:hover, input[type=submit]:hover  {
    /*color: #036;*/
    /*background-color: #ddd;*/
    /*border: 1px solid #036;*/
    -moz-box-shadow:    3px 3px 3px #999;
    -webkit-box-shadow: 3px 3px 3px #999;
    box-shadow:         3px 3px 3px #999;    
    cursor: pointer;      
}

.leftNavBox input[type=submit]
{
    background-color: #03405F;
    border: 1px solid #03405F;        
    color: #FEF471;
}

/* DIV */
div#page {
    width: 765px;
    padding: 5px;
    margin: auto;
    background-color: #fff;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: solid 1px #03405F;
}

div#header {
    width: 765px;
    background-color: #eee;
    border-bottom: solid 1px #ccc;
}

div#leftNav {
    width: 160px;
    float: left;
    background-image: url("/images/backgrounds/content_bg_trans_yellow.png");
    background-repeat: repeat-x;    
}
div#leftNav .leftNavBox {
    margin-top: 4px;
    border: 1px solid #003366;
    border: 1px solid #03405F;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
div#leftNav .leftNavBox h3 {
    background-color: #003366;
    background-color: #03405F;
    color: white;
    color: #FEF471;
    padding: 2px 4px;
    margin-top: 0;
}
div#leftNav .leftNavBox p {
    font-size: 11px;
}
div#leftNav .leftNavBox input {
    font-size: 11px;
}
div#leftNav .leftNavBox ul {
    padding: 0;
    list-style-type: none;
}
div#leftNav .leftNavBox li {
    padding: 2px 4px;
    margin: 0;
    border-bottom: 1px solid #d0d0d0;
}
div#leftNav .leftNavBox li>a {
    font-weight: bold;
    text-decoration: none;
    font-size: 1.25em;
    font-weight: normal;
    line-height: 1.25em;
}
div#leftNav .leftNavBox li>a:hover {
    color: #069;
}
/*
div#rightSide {
    float: right;
    width: 120px;
}

div#topAd {
    width: 100%;
    margin: 5px 0;
    text-align: center;
}
*/
div#content {
    width: 595px; /* 475 when right col */
    padding: 10px 0 0 10px;
    float: left;
    background-image: url(/images/backgrounds/content_bg_trans_yellow.png);
    background-repeat: repeat-x;
}

div#content h3 {
    color: #800000;
    padding: 3px 3px 3px 0;
}

div#content ul {
    list-style-type: none;
    padding: 3px 0;
    margin-bottom: 3px;
    border-bottom: 1px solid #d0d0d0;
}
div#content li {
    padding: 3px 0 3px 20px;
}

/* NAV */
ul.nav,nav ul{
    margin: 0 5px;
    margin: 0;
    padding: 0;
    cursor: default;
    list-style-type: none;
    /*display: inline;*/
    /*float: right;*/
    /*width: 100%;*/
}


ul.nav{
    background-image: url(/images/backgrounds/background_trans_menu.png);
    background-repeat: repeat-x;
    height: 27px;
}
ul.nav>li{
    float: left;
    position: relative;
    padding: 2px 6px;
    border-right: 1px solid #ddd;
    padding: 1px;
    height: 24px;
    
}
ul.nav>li a:hover{
    background-color: #03405F;
    color: #FEF471;
}
ul.nav>li.last{
    border: 0;
}

ul.nav>li a {
    color: #003366;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding: 3.75px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding-right: 6px;
    padding-left: 6px;  
    text-shadow: 1px 1px 1px #BBBBBB;
}
ul.nav>li a:hover {
    text-decoration: underline;
}

input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    height: auto;
}
select {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

div.textContent p {
    line-height: 18px;
    font-size: 12px;
    margin-top: 15px;
}

table#home {
    width: 100%;
}
table#home td.box {
    vertical-align: top;
    border: 1px solid #ddd;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
table#home td.box>h3 {  
    background-color: #ddd;
    color: #036;
    font-size: 14px;
    text-align: center;
    margin: 0;
    background-image: url("/images/backgrounds/background_trans_menu.png");
    font-size: 1.4em; 
    text-shadow: 2px 2px 2px #bbb;
}
table#home td>p {
    padding-left: 7px;
}
table#search {
    width: 100%;
}
table#search td.heading {
    padding: 2px 0 2px 4px;
    font-weight: bold;
    font-size: 11px;
}

span#pending
{
    border: 1px solid rgb(255, 0, 0); padding: 8px; font-size: 12px; font-weight: bold; display: block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;   
    margin: 3px 0;    
    padding: 5px;
}

p#error {
    border: 1px solid #ff0000;
    color: #ff0000;
    padding: 5px;
    font-weight: bold;
    margin: 3px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
}
p#success {
    border: 1px solid #008000;
    color: #008000;
    padding: 5px;
    font-weight: bold;
    margin: 3px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
}
table#detail {
    width: 100%;
}
table#detail h3 {
    padding: 3px;
    margin: 0;
    color: #036;
}
table#detail td {
    padding: 5px;
    vertical-align: top;
}
table#detail td.heading {
    padding: 5px;
    font-weight: bold;
    vertical-align: top;
}
table#detail td.header, p.header {
    padding: 5px; 
    /*background-color: #ccc; */
    font-size: 16px; 
    font-weight: bold;
    text-align: center;
    color: #036;
    /*border-bottom: solid 1px #999;*/
    background-image: url(/images/backgrounds/background_trans_menu.png);
    background-repeat: repeat-x;
}
table#detail td.header {
    text-shadow: 1px 1px 1px #bbb;
}
table#detail td.header small {
    font-weight: normal;
}
table#detail td.headersmall {
    padding: 5px; 
    background-color: #ccc; 
    font-size: 12px; 
    font-weight: bold;
    text-align: center;
    color: #036;
}

/* GHETTO FROM BEFORE */
.small { 
    margin-top: 10px;
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 11px
}
.small2 { 
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 11px;
    margin-bottom: 10px;
}


p {
    font-family: helvetica, arial, swiss;
    font-size: 12px;
}

form {
    margin-top: 2pt;
    margin-bottom: 2pt;
}

h1, h2 {
    /*margin-top: 8px;*/
    margin-bottom: 6px;
    font-size: 18px;
    color: #003366;
    text-shadow: 2px 2px 2px #ccc;
}

h1
{
    font-size: 20px;
}

h3 {
    margin-top: 4pt;
    margin-bottom: 4pt;
    font-size: 14px;
    color: #003366;
}

h4 {
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 4pt;
    color: #003366;
}

th {
    font-size: 12px;
    font-weight: bold;
    color: #003366;
    bgcolor: #cccccc;
    text-align: left;
    margin-top: 0pt;
    margin-bottom: 0pt;
}

.head1
{
    margin-top: 6pt;
    font-weight: bold;
    font-size: 13pt;
    margin-bottom: 4pt;
    color: #003366
}

.head2
{
    margin-top: 6pt;
    font-weight: bold;
    font-size: 13pt;
    margin-bottom: 4pt;
    color: #003366
}

.head3
{
    margin-top: 6pt;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 0pt;
    color: #003366
}

.head4
{
    margin-top: 2pt;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 0pt;
    color: #003366;
    font-style: italic
}

/* use to add space between block elements */
.spacer {
    margin-top: 0pt;
    margin-bottom: 0pt;
    font-size: 8pt;
}

.spacer2 {
    margin-top: 0pt;
    margin-bottom: 0pt;
    font-size: 12pt;
}

.nomarg
{
    margin-top: 0pt;
    margin-bottom: 0pt
}

.menuspacer {
    margin-top: 3pt;
    margin-bottom: 3pt;
    font-size: 8pt;
}

/* tabbed panels */

.tabon {
    margin-top: 0pt;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
}

.taboff {
    margin-top: 0pt;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: #003366;
}

.leftmenu {
    margin-left: 3pt;
    margin-top: 4pt;
    margin-bottom: 4pt;
    font-size: 12px;
}

.submenu {
    margin-left: 12px;
    margin-top: 3pt;
    margin-bottom: 3pt;
    font-size: 11px;
}

.panel_title {
    margin-left: 4pt;
    margin-top: 6pt;
    margin-bottom: 4pt;
    font-size: 13pt;
    font-weight: bold;
    color: #003366;
}

.small_panel_title {
    margin-bottom: 6pt;
    font-size: 12px;
    font-weight: bold;
    color: #333366;
}

.menubar_topa {
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    color: #003366;
}

.menubar_topb {
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    color: #cc0000;
}

.menubar_topc {
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    color: #009900;
}

.search {
    font-size: 11px;
}

.info_label {
    font-weight: bold;
    font-size: 12px;
}

.body_text {
    font-size: 12px;
    margin-left: 8pt;
    margin-top: 2pt;
    margin-bottom: 3pt;
}

.panel_notice {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}

.universal {
    font-size: 12px;
}

.edit_left {
    font-size: 11px;
    padding: 2px 7px 2px 0;
}

.edit_left_req {
    font-weight: bold;
    font-size: 11px;
    padding: 2px 7px 2px 0;
    color: #990033;
}

.required {
    font-weight: bold;
    font-size: 12px;
    color: #990033;
}

.edit_right {
    font-size: 11px;
}
.edit_right input {
    font-size: 11px;
    padding: 1px;
    margin: 2px;
}
.edit_right select {
    font-size: 11px;
    padding: 1px;
    margin: 2px;
}
.edit_right textarea {
    font-size: 11px;
    padding: 1px;
    margin: 2px;
}

.lp {
    margin-left: 14pt;
    margin-top: 0pt;
    margin-bottom: 6pt;
    font-weight: bold;
    font-size: 12px;
}

/* tables */
.ltrhead {
    font-weight: bold;
    font-size: 12px;
}

.ltdate {
    font-size: 11px;
}

.ltcell {
    font-size: 12pt;
}

.sltcell {
    font-size: 11px;
}

.action_buttons {
    text-align: center;
}

.command {
    font-weight: bold;
    font-size: 12px;
    color: #990000;
}

.control {
    text-decoration: none;
    text-align: center;
    link: #000000;
    vlink: #000000;
    alink: #000000;
}


.menu_bottom {
    font-size: 11px;
}

.personal_headers {
    font-weight: bold;
    font-size: 13pt;
    color: #990000;
    font-style: italic;
}

/* weather links */
.wx_link {
    font-weight: bold;
    font-size: 12px;
    font-style: italic;
}

.wx_content {
    font-size: 12px;
}

.alert_text {
    margin-top: 12px;
    margin-bottom: 6pt;
    font-weight: bold;
    font-size: 12px;
    color: #cc0000;
}

.info_text {
    margin-top: 12px;
    margin-bottom: 6pt;
    font-weight: bold;
    font-size: 12px;
}

/* posting related */
.posting {
    color: #990033;
    margin-left: 12px;
    margin-top: 4pt;
    margin-bottom: 6pt;
    font-size: 12px;
}

.aposting {
    color: #990033;
}

.cancel_type {
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    background-color: #ff6666;
}


.info_type {
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    background-color: #88aaff;
    text-align: center;
}

.delay_type {
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    background-color: #ffff66;
    text-align: center;
}

.org_location {
    font-size: 12px;
    font-style: italic;
}

.org_name {
    font-size: 13pt;
    color: #003366;
}

.suborg_name {
    font-size: 12pt;
    color: #003366;
}

.group_name {
    font-size: 12px;
    color: #003366;
}

.calweekday {
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}


.calday {
    margin-top: 0pt;
    margin-bottom: 6pt;
    font-weight: bold;
    text-align: right;
    font-size: 8pt;
}

.calevent {
    margin-top: 0pt;
    margin-bottom: 3pt;
    font-size: 11px;
}


.ap_link {
    font-size: 11px;
    color: #006633;
}

.calposting {
    font-size: 11px;
    color: #990033;
}

.edithint {
    margin-top: 0pt;
    margin-bottom: 6pt;
    font-weight: bold;
    font-size: 8pt;
    color: #990033;
}

.emcolor {
    color: #990033;
}

/* Physical styles */

.smallbold {
    font-size: 8pt;
    margin-bottom: 6pt;
}

.linehead {
    font-size: 12px;
    margin-bottom: 0pt;
}

.linetail {
    margin-top: 0pt;
    font-size: 11px;
}

.visitormenu {
    font-face: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 11px;
    color: e6e68d;
    text-decoration: none;
    line-height: 11px;
}

.visitormenu:visited {
    font-face: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 11px;
    color: e6e68d;
    text-decoration: none;
    line-height: 11px;
}

.visitormenu:hover {
    font-face: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 11px;
    color: ffffff;
    text-decoration: none;
    line-height: 11px;
}

.visitormenu:active {
    font-face: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 11px;
    color: ffffff;
    text-decoration: none;
    line-height: 11px;
}

/* MESSAGE CLASS */

.message-err {
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #FF0000;
    color: #FF0000;
}

.message-msg {
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #000000;
    color: #000000;
}

.message-success {
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #008000;
    color: #000000;
}

/* VALIDATION */

.validation-failed {
    color: red;
}

.validation-advice {
    margin: 0px;
    padding: 0px;
    color : #F00;
    font-size: 11px;
}

.validation-passed {
    color: green;
}

/* MISC */

#div_form_contact .heading {
    text-align: right;
    vertical-align: top;
    white-space: nowrap;
    font-weight: bold;
}

.rounded_corners
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#footer
{
    border-top: solid 2px #ccc; 
    background-color: #eee;
}

.notify
{
    color: red; border: 1px solid red; padding: 4px; font-weight: bold;
    background-color: #FFFBC5;
    margin: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;  
}


/*** NEW STYLES FOR THE HOMEPAGE REDESIGN ****/
    .search_box
    {
        background-image: url(/images/backgrounds/box_search.png);
        background-repeat: no-repeat;
        background-position: bottom right;
    }

    .email_box
    {
        background-image: url(/images/backgrounds/box_email.png);
        background-repeat: no-repeat;
        background-position: bottom right;
    }
    
    .sms_box
    {
        background-image: url(/images/backgrounds/box_SMS.png);
        background-repeat: no-repeat;
        background-position: bottom right;
    }    

    .post_box
    {
        background-image: url(/images/backgrounds/box_post.png);
        background-repeat: no-repeat;
        background-position: bottom right;
    }

    .affiliate_box
    {
        background-image: url(/images/backgrounds/box_affiliate.png);
        background-repeat: no-repeat;
        background-position: bottom right;
    }


    div.textContent p
    {
        margin-top: 5px;
    }

    p.roler, div.textContent p.roler { color: #666; font-style: italic; font-size: 1.25em; }

/*** AFFILIATE  ***/
    table#detail .aff_org_posting_item td
    {
        border-bottom: dotted 1px #ccc;
        padding: 5px;
        margin-bottom: 5px;
        padding-left: 10px;
    }

    a.nodecor
    {
        text-decoration: none;
    }
    span.posting_msg
    {
        color: RED;
        font-style: italic;
    }
    
    span.posting_msg a
    {
        font-weight: normal;
        color: RED;
    }
    
    table#detail.rounded_corners
    {
        border: solid 1px #ccc;
    }
    
    div.aff_post_details
    {
        margin-bottom: 6px; border-bottom: dotted 1px #ccc;
        padding: 5px;
    }
    
    div.aff_post_details span
    {
        color: #223377; font-weight: bold;
    }
    
    div.aff_post_details p
    {
        color: RED;
    }

